diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MG.rdf
index 8ca60bf..3bce423 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MG.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Madagascar Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mg</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Madagascar, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,36 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Antsiranana
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mg;Antsiranana">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Antsiranana</rdfs:label>
-      <skos:definition>The province of Antsiranana in the country of Madagascar</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Madagascar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mg">Antsiranana</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mg;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mg;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mg;MG-D">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Antsiranana in the country of Madagascar</skos:definition>
-      <rdfs:label>MG-D</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MG-D</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mg;Antsiranana"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mg;Antsiranana"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mg;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -272,4 +242,34 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mg;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Antsiranana
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mg;Antsiranana">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Antsiranana</rdfs:label>
+      <skos:definition>The province of Antsiranana in the country of Madagascar</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Madagascar"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mg">Antsiranana</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mg;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mg;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mg;MG-D">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Antsiranana in the country of Madagascar</skos:definition>
+      <rdfs:label>MG-D</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MG-D</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mg;Antsiranana"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mg;Antsiranana"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mg;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MH.rdf
index 24a280b..87b0887 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MH.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Marshall Islands (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MH.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mh</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MH/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MH/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Marshall Islands (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -174,7 +174,7 @@
       <skos:definition>The municipality of Majuro in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Majuro</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Majuro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Mājro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -205,7 +205,7 @@
       <skos:definition>The municipality of Arno in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Arno</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Arno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Arṇo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -267,7 +267,7 @@
       <skos:definition>The municipality of Maloelap in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Maloelap</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Maloelap</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ṃaḷoeḷap</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -297,7 +297,7 @@
       <rdfs:label>Mejit</rdfs:label>
       <skos:definition>The municipality of Mejit in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Mejit</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Mājej</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mejit</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -328,7 +328,7 @@
       <rdfs:label>Mili</rdfs:label>
       <skos:definition>The municipality of Mili in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Mili</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Mile</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mili</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -360,7 +360,7 @@
       <skos:definition>The municipality of Wotje in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wotje</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Wotje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Wōjjā</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Ailuk</rdfs:label>
       <skos:definition>The municipality of Ailuk in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ailuk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Aelok</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ailuk</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -421,7 +421,7 @@
       <rdfs:label>Utrik</rdfs:label>
       <skos:definition>The municipality of Utrik in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Utrik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Utrōk</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Utrik</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -471,6 +471,68 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Namdrik
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;Namdrik">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Namdrik</rdfs:label>
+      <skos:definition>The municipality of Namdrik in the country of Marshall Islands (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Naṃdik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namdrik</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;MH-NMK">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the municipality of Namdrik in the country of Marshall Islands (the)</skos:definition>
+      <rdfs:label>MH-NMK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MH-NMK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mh;Namdrik"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mh;Namdrik"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Rongelap
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;Rongelap">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Rongelap</rdfs:label>
+      <skos:definition>The municipality of Rongelap in the country of Marshall Islands (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rongelap</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ron̄ḷap</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;MH-RON">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the municipality of Rongelap in the country of Marshall Islands (the)</skos:definition>
+      <rdfs:label>MH-RON</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MH-RON</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mh;Rongelap"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mh;Rongelap"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -483,7 +545,7 @@
       <rdfs:label>Kwajalein</rdfs:label>
       <skos:definition>The municipality of Kwajalein in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Kwajalein</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Kuwajleen</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kwajalein</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -515,7 +577,7 @@
       <skos:definition>The municipality of Ailinglaplap in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ailinglaplap</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ailinglaplap</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Aelōn̄ḷapḷap</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -536,28 +598,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bikini and Kili
+    // Bikini & Kili
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;BikiniAndKili">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;Bikini">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bikini and Kili</rdfs:label>
-      <skos:definition>The municipality of Bikini and Kili in the country of Marshall Islands (the)</skos:definition>
+      <rdfs:label>Bikini & Kili</rdfs:label>
+      <skos:definition>The municipality of Bikini & Kili in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Bikini and Kili</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bikini and Kili</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Pikinni & Kōle</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bikini & Kili</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;MH-KIL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Bikini and Kili in the country of Marshall Islands (the)</skos:definition>
+      <skos:definition>subdivision code for the municipality of Bikini & Kili in the country of Marshall Islands (the)</skos:definition>
       <rdfs:label>MH-KIL</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">MH-KIL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mh;BikiniAndKili"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mh;BikiniAndKili"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mh;Bikini"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mh;Bikini"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -607,7 +669,7 @@
       <rdfs:label>Namu</rdfs:label>
       <skos:definition>The municipality of Namu in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Namu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Naṃo</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -639,7 +701,7 @@
       <skos:definition>The municipality of Jabat in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jabat</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Jabat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Jebat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -669,7 +731,7 @@
       <rdfs:label>Jaluit</rdfs:label>
       <skos:definition>The municipality of Jaluit in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Jaluit</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Jālwōj</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jaluit</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -700,7 +762,7 @@
       <rdfs:label>Lib</rdfs:label>
       <skos:definition>The municipality of Lib in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Lib</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ellep</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lib</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -762,7 +824,7 @@
       <rdfs:label>Ebon</rdfs:label>
       <skos:definition>The municipality of Ebon in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ebon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Epoon</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ebon</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -784,28 +846,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Enewetak and Ujelang
+    // Enewetak & Ujelang
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;EnewetakAndUjelang">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;Enewetak">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Enewetak and Ujelang</rdfs:label>
-      <skos:definition>The municipality of Enewetak and Ujelang in the country of Marshall Islands (the)</skos:definition>
+      <rdfs:label>Enewetak & Ujelang</rdfs:label>
+      <skos:definition>The municipality of Enewetak & Ujelang in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Enewetak and Ujelang</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Enewetak and Ujelang</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ānewetak & Wūjlan̄</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Enewetak & Ujelang</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;MH-ENI">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Enewetak and Ujelang in the country of Marshall Islands (the)</skos:definition>
+      <skos:definition>subdivision code for the municipality of Enewetak & Ujelang in the country of Marshall Islands (the)</skos:definition>
       <rdfs:label>MH-ENI</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">MH-ENI</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mh;EnewetakAndUjelang"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mh;EnewetakAndUjelang"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mh;Enewetak"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mh;Enewetak"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -824,7 +886,7 @@
       <rdfs:label>Wotho</rdfs:label>
       <skos:definition>The municipality of Wotho in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Wotho</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Wōtto</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wotho</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -843,68 +905,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Namdrik
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;Namdrik">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Namdrik</rdfs:label>
-      <skos:definition>The municipality of Namdrik in the country of Marshall Islands (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Namdrik</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namdrik</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;MH-NMK">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Namdrik in the country of Marshall Islands (the)</skos:definition>
-      <rdfs:label>MH-NMK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MH-NMK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mh;Namdrik"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mh;Namdrik"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Rongelap
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;Rongelap">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rongelap</rdfs:label>
-      <skos:definition>The municipality of Rongelap in the country of Marshall Islands (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rongelap</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Rongelap</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mh;MH-RON">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Rongelap in the country of Marshall Islands (the)</skos:definition>
-      <rdfs:label>MH-RON</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MH-RON</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mh;Rongelap"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mh;Rongelap"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
